## firefox-launchpad-plugin 0.1

=== debian/changelog ===
firefox-launchpad-plugin (0.1) edgy; urgency=low

  * Initial release

 -- Lionel Porcheron <lionel@alveonet.org>  Fri, 22 Sep 2006 10:47:43 +0200
