=== debian/control ===
Source: firefox-launchpad-plugin
Section: web
Priority: optional
Maintainer: Lionel Porcheron <lionel@alveonet.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.7)

Package: firefox-launchpad-plugin
Architecture: all
Depends: firefox
Description: Launchpad firefox integration
 Mozilla Firefox Launchpad integration add quick search for:
  - Ubuntu bugs on Launchpad
  - Ubuntu specifications on Launchpad
  - Ubuntu packages on Launchpad
  - Ubuntu support tickets on Launchpad
  - People and team on Launchpad
 .
 Homepage: http://www.alveonet.org
