## firefox-launchpad-plugin 0.2

=== debian/changelog ===
firefox-launchpad-plugin (0.2) hardy; urgency=low

  * support firefox 3 and firefox-2 (LP: #195452)
    - update debian/control
    - update debian/install
    - update debian/dirs

 -- Alexander Sack <asac@ubuntu.com>  Mon, 25 Feb 2008 15:42:31 +0100
