=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: firefox-launchpad-plugin
 Architecture: all
-Depends: firefox
+Depends: firefox | firefox-2
 Description: Launchpad firefox integration
  Mozilla Firefox Launchpad integration add quick search for:
   - Ubuntu bugs on Launchpad
