=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_clean

	rm -rf build-stamp

build: build-stamp

build-stamp:
	dh_clean
	dh_testdir

	touch build-stamp


install: build
	dh_testdir
	dh_clean -k
	dh_installdirs

	dh_install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep

.PHONY: binary binary-indep clean build install binary-arch
