## firefox-launchpad-plugin 0.3

=== debian/changelog ===
firefox-launchpad-plugin (0.3) intrepid; urgency=low

  * Remove dependency on meta package (firefox) and replace it with current
    binary package (firefox-3.0) (LP: #270475)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Mon, 15 Sep 2008 15:12:34 +0200
