## firefox-launchpad-plugin 0.4

=== debian/changelog ===
firefox-launchpad-plugin (0.4) jaunty; urgency=low

  * Added searches for a specific bug number and package bug listings.
    Thanks to Steve Beattie.  (LP: #325649, LP: #320229)
  * Removed depends and support for firefox-2.0, because firefox-2.0 is not
    in jaunty.
  * Implemented distinct Launchpad icons for each search and replacing old
    Launchpad favicon. (LP: #194577, LP: #320227)

 -- Brian Murray <brian@ubuntu.com>  Mon, 09 Feb 2009 10:39:00 -0800
