=== debian/control ===
Source: firefox-launchpad-plugin
Section: web
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Lionel Porcheron <lionel@alveonet.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.7)

Package: firefox-launchpad-plugin
Architecture: all
Depends: firefox
Description: Launchpad firefox integration
 Mozilla Firefox Launchpad integration adds quick search for:
  - A bug number on Launchpad
  - Ubuntu bugs on Launchpad
  - Ubuntu package bugs on Launchpad
  - Ubuntu specifications on Launchpad
  - Ubuntu packages on Launchpad
  - Ubuntu support tickets on Launchpad
  - People and teams on Launchpad
 .
 Homepage: http://www.alveonet.org
