## firefox-launchpad-plugin 0.5

=== debian/changelog ===
firefox-launchpad-plugin (0.5) raring; urgency=low

  * Lintian fixes:
    - debian/control:
      + Bump Standards-Version to 3.9.3.
      + Add ${misc:Depends} to Depends for firefox-launchpad-plugin binary.
      + Remove homepage for description and reflect latest homepage in
        Homepage field.
    - debian/rules: Add build-arch and build-indep targets.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 25 Oct 2012 15:27:59 -0400
