=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Lionel Porcheron <lionel@alveonet.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.9.3
+Homepage: https://launchpad.net/firefox-launchpad-plugin
 Build-Depends: debhelper (>= 5.0.7)
 
 Package: firefox-launchpad-plugin
 Architecture: all
-Depends: firefox
+Depends: firefox, ${misc:Depends}
 Description: Launchpad firefox integration
  Mozilla Firefox Launchpad integration adds quick search for:
   - A bug number on Launchpad
@@ -18,5 +19,3 @@
   - Ubuntu packages on Launchpad
   - Ubuntu support tickets on Launchpad
   - People and teams on Launchpad
- .
- Homepage: http://www.alveonet.org
