=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 	rm -rf build-stamp
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:
 	dh_clean
